/*
 Theme Name:   Bold News Child
 Theme URI:    http://bold-news.bold-themes.com
 Description:  Bold News Child Theme
 Author:       BIRN
 Template:     bold-news
 Version:      1.0.0
 License: GNU General Public License version 3.0 & Envato Regular/Extended License
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  bold-news-child
*/

html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}

/* Remover */
.hide,
.popularPosts .ppTxt .btSuperTitle:before,
.btBox ul li a:before, .btCustomMenu ul li a:before, .btTopBox ul li a:before,
.home .btPageHeadline,
.btArticleAuthor img,
.archive .btPageHeadline .btSuperTitle,
.btNoSidebar .btArticle .btRegularMediaPosition,
.single-post .category-podcast .btRegularMediaPosition,
.archive .btPageHeadline .btSuperTitle,
.search .btPageHeadline .btSuperTitle,
.single-post .shareRowItem,
.archive article .btArticleAuthor,
.search article .btArticleAuthor,
.archive .btIconRow,
.btRelatedPosts h3:before,
.btRelatedPosts .btSinglePostTopData .btArticleAuthor,
.btPageWrap > .bt_bb_wrapper + p,
.hide_featured_image .btRegularMediaPosition {display:none !important;}

/* Layout */
@media screen and (min-width: 1165px) {
	.btWithSidebar .btContentHolder .btSidebar {width: 30%;}
	.btWithSidebar .btContentHolder .btContent {width: 70%;}
}
@media screen and (max-width: 1023px) {
	.btContentHolder .btSidebar {width: 35%;}
	.btWithSidebar .btContentHolder .btContent {width: 65%;}
}
@media screen and (max-width: 768px){
	.btWithSidebar .btContentHolder .btSidebar {width: 100%;}
	.btWithSidebar .btContentHolder .btContent {width: 100%;}
}
/* Menus */
.menuPort nav ul li.on > a {background:transparent !important;}
#menu-mainmenu > li > a {font-weight:700;}
#menu-mainmenu a {text-transform:uppercase !important; color:#01304A !important; padding-left:1em; padding-right:1em;}
#menu-mainmenu a:hover {color: #60b6c6 !important;}
#menu-mainmenu .sub-menu a {font-weight:600;}
.menuPort #menu-mainmenu .sub-menu {top:55px !important;}
.btMenuHorizontal nav span.bt_mega_menu_title:after, .btMenuHorizontal nav .menu-item-has-children > a:after {content: ""; border: solid black; border-width: 0 1px 1px 0; display: inline-block; margin: 0 0 3px 7px; padding: 3px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.btMenuHorizontal.btMenuRight .menuPort > nav > ul > li:last-child ul {text-align: left; right: unset; left: unset;}
body.btMenuHorizontal .menuPort > nav > ul > li {margin:0;}
.btMenuHorizontal .menuPort nav {padding-left: 0;}
.btMenuHorizontal.btMenuRight .menuPort > nav > ul > li:last-child ul li > a:hover {padding-left: 1.538em; padding-right: 1.5538em;}
.btMenuVertical > .menuPort nav ul li > a {padding-top: 10px; padding-bottom: 10px;}
.btMenuVertical .menuPort .topBarInMenu .btSearch .btIco {margin-right:40px;}

.btVerticalMenuTrigger {margin: 23px 0;}
.btMenuVertical .btLogoArea .logo {padding: 15px 0 15px 20px;}
.btMenuVertical > .menuPort .logo {padding: 16px 2em 15px;}
.touch body.btMenuVertical.btStickyHeaderActive.btStickyHeaderOpen .mainHeader {box-shadow: 0 0 15px rgb(0 0 0 / 20%);}

/* Header */
.btMenuHorizontal .topBarInMenu .widget_search {float:right; margin-left: 15px;}
html .btMenuVertical .logo .btMainLogo {display:none !important;}
html .btMenuVertical .logo .btAltLogo {display:block !important;}
.btLogoArea .logo {padding:20px 0;}
.btMenuHorizontal:not(.btMenuBelowLogo) .menuPort nav {margin-top:20px; margin-bottom:20px;}
.topBarInMenuCell .btIconWidget {margin:0 3px;}
.topBarInMenuCell .btIconWidget .btIcoHolder:before {-webkit-box-shadow: none !important; box-shadow: none !important; font-size: 16px  !important; border: 2px solid #3b5998 !important; color:#3b5998 !important; width: 32px !important;    height: 32px !important; line-height: 1.85 !important;}
.topBarInMenuCell a.btIconWidget:nth-of-type(2) .btIcoHolder:before {border-color: #00acee !important; color:#00acee !important;}
.topBarInMenuCell a.btIconWidget:nth-of-type(3) .btIcoHolder:before {border-color: red !important; color:red !important;}
.topBarInMenuCell a.btIconWidget:nth-of-type(4) .btIcoHolder:before {border-color: #0e76a8 !important; color:#0e76a8 !important;}
.btStickyHeaderActive .btLogoArea .logo .btMainLogo {display:none;}
.btStickyHeaderActive .btLogoArea .logo .btAltLogo {display:block !important;}
body.btMenuHorizontal.btStickyHeaderActive.btLightSkin:not(.btAccentDarkHeader) .mainHeader {background:#fff;}
body.btMenuHorizontal.btStickyHeaderActive.btLightSkin:not(.btAccentDarkHeader) .menuPort #menu-mainmenu .sub-menu {top:39px !important;}
.btMenuHorizontal .topBarInMenu {margin-left:30px;}
@media screen and (max-width: 1300px){
	.btMenuHorizontal .topBarInMenuCell > a.btIconWidget { display:none !important;}
}

/* BT Single post templates custom */
.btSinglePostTemplate.topImagePosition .btSinglePostContent a,
.btSinglePostTemplate.leftImagePosition .btSinglePostContent a,
.btSinglePostTemplate.no-imageImagePosition .btSinglePostContent a {color:#01304A}

.btSinglePostTemplate.leftImagePosition .btSinglePostContent a,
.btSinglePostTemplate.no-imageImagePosition .btSinglePostContent a {font-weight:normal;}

.leftImageBigger .smallTemplate.leftImagePosition {padding-left: 155px; }
.leftImageBigger .smallTemplate.leftImagePosition .btPostImageHolder{width: 140px; height: 90px; margin-left: -155px;}
.leftImageBigger .btSinglePostContent h4 a {display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;}

.slim_banner {display: none; margin-bottom:20px;}

@media screen and (max-width:991px) {
	.slim_banner {display: block;}
}

/* Most read on home and sidebar */
.mostReadHome ul, .mostReadHome li {margin:0; padding:0;}
.mostReadHome .wpp-list li a,
.btSidebar .btBox.popular-posts .wpp-list li a {color: #01304A; font-size:1.2em;}
.mostReadHome .wpp-list li a:hover {color: #181818; opacity:.7; text-decoration:none;}
.mostReadHome .wpp-list li,
.btSidebar .btBox.widget_text:first-child li {min-height: 65px; border-bottom: 1px solid #f93; line-height:1.25; margin: 10px 0 0 0; padding: 0 30px 10px 0; position:relative; z-index:1;}
.mostReadHome .wpp-list li:after,
.btSidebar .btBox.popular-posts:first-child .wpp-list li:after {display:block; content:""; width:46px; height:70px; overflow:hidden; position:absolute; top:0; right:0; background: url(/web_images/most-read-numbers.png) no-repeat top right; z-index: -1;}
.mostReadHome .wpp-list li:nth-child(2):after,
.btSidebar .btBox.popular-posts:first-child .wpp-list li:nth-child(2):after {background-position:right -70px;}
.mostReadHome .wpp-list li:nth-child(3):after,
.btSidebar .btBox.popular-posts:first-child .wpp-list li:nth-child(3):after {background-position:right -140px;}
.mostReadHome .wpp-list li:nth-child(4):after,
.btSidebar .btBox.popular-posts:first-child .wpp-list li:nth-child(4):after  {background-position:right -210px;}
.mostReadHome .wpp-list li:nth-child(5):after,
.btSidebar .btBox.popular-posts:first-child .wpp-list li:nth-child(5):after {background-position:right -280px;}

/* Home najave */
ul.display-posts-listing,
ul.display-posts-listing li {margin:0; padding:0; list-style:none;}
ul.display-posts-listing li {margin-bottom:15px; padding-bottom:7px; border-bottom:1px solid rgba(0,0,0,.1); overflow:auto; line-height:1.25;}
ul.display-posts-listing li:last-child {margin:0; padding:0; border:0;}
ul.display-posts-listing li .image {float:left; width:110px; margin: 0 10px 0 0;}
ul.display-posts-listing li .title {font-size:14px; display:block;}
ul.display-posts-listing li .title:hover {text-decoration:none; color: #181818; opacity:.7;}

/* Sidebar */
.btLightSkin .btBox, .btDarkSkin .btLightSkin .btBox, .btLightSkin .btDarkSkin .btLightSkin .btBox {border:0; -webkit-box-shadow:unset; box-shadow: unset; background:unset; padding:0;}
.btSidebar .headline {font-weight:normal;}
.btSidebar > .btBox {margin-bottom:4em;}
.btSidebar > .btBox {padding: 0; border: 0; box-shadow: none !important; -webkit-box-shadow: none !important;}
.btSidebar > .btBox > h4 {font-size:20px;}
.btBox .ppImage,
.btCustomMenu .ppImage,
.btTopBox .ppImage,
.custNajave .image {width: 120px;}
.btSidebar .wpp-thumbnail {margin-right: 10px;}

.custNajave .image {float:left; padding-right:10px;}
.custNajave li:after {display:none !important;}
.custNajave .title {display:table; font-size:16px;}

.btSidebar a.wpp-post-title,
.btSidebar .headline a,
.btSidebar a.title {color:#01304a !important;}

.btSidebar a.wpp-post-title:hover,
.btSidebar .headline a:hover,
.btSidebar a.title:hover {color:#181818 !important; opacity: .7;}

.btBox header.small h1, .btBox header.small h2, .btBox header.small h3, .btBox header.small h4, .btBox header.small h5, .btBox header.small h6, .btBox header.small h7, .btBox header.small h8, .btCustomMenu header.small h1, .btCustomMenu header.small h2, .btCustomMenu header.small h3, .btCustomMenu header.small h4, .btCustomMenu header.small h5, .btCustomMenu header.small h6, .btCustomMenu header.small h7, .btCustomMenu header.small h8, .btTopBox header.small h1, .btTopBox header.small h2, .btTopBox header.small h3, .btTopBox header.small h4, .btTopBox header.small h5, .btTopBox header.small h6, .btTopBox header.small h7, .btTopBox header.small h8, .mostReadHome .wpp-list li a, .btSidebar .btBox.popular-posts .wpp-list li a {font-size:16px;}

.btSidebar > .btIconWidget {margin-top:-40px; margin-bottom: 4em;}
.btSidebar > .btIconWidget .btIconWidgetText {color: #fff; background: #01304a; padding: 10px 20px; border-radius: 2px; font-size: 1em;}
.btLightSkin .btSidebar a.btIconWidget:hover .btIconWidgetContent .btIconWidgetText {color: #fff !important;}

/* JS ico title */
.jsLinkedTitle.btIco.btIcoMediumSize {line-height: 1.3; padding-bottom: .2em;}
.jsLinkedTitle.btIco.btIcoMediumSize .btIcoHolder span {margin:0;  font-size:1.2em;}
.jsLinkedTitle.btIco.btIcoMediumSize .btIcoHolder span:hover {color:#60b6c6;}

/* Navigation */
.btPagination .paging a {font-size: 0!important;}
.btPagination .paging .pageNext a:before, .btPagination .paging .pagePrev a:before {font-size: 16px; display: inline-block;margin-top: 2px;}
.btPagination .paging .pageNext a:before {content: "Sledeća";}
.btPagination .paging .pagePrev a:before {content: "Prethodna";}

/* Title and dots */
.btSidebar > .btBox > h4,
.jsTitle *,
.jsLinkedTitle.btIco.btIcoMediumSize .btIcoHolder span,
.archive .btPageHeadline span.headline,
.search .btPageHeadline span.headline {text-transform:uppercase; color:#01304A; font-weight: 800;}

.btSidebar > .btBox > h4:after,
.jsTitle span:after,
.jsLinkedTitle.btIco.btIcoMediumSize .btIcoHolder span:after {content:""; display:inline-block; width:9px; height:9px; border-radius:100%; background:#60b6c6; margin-left: 2px;}

.jsTitleWrapper {overflow:hidden; padding-left:50px; margin:0;}
.jsTitle.medium .dash {position:relative;}
.jsTitle.medium h3:before,
.jsTitle.medium h3:after {content: ""; position: absolute; top: 45%; height: .4em; border-top: 1px solid #61B6C6; width: 200em;}
.jsTitle.medium h3:before {right: 100%; margin-right: .5em;}
.jsTitle.medium h3:after {left: 100%; margin-left: .5em;}

.toTopIco {margin:-5px 10px 0 0}

/* Latest posts */
.verticalPosts.btLatestPostsContainer .btSingleLatestPostImage .bpbItem {height: 230px;}
.verticalPosts.btLatestPostsContainer .header .btSuperTitle span .btArticleCategories {display:block;}
.verticalPosts.btLatestPostsContainer .btSingleLatestPostContent {padding-top:0; padding-bottom:0; padding-left:30px;}

/* Posts */
.btBreadCrumbs {opacity: 1;}
.post .bt_bb_wrapper p, .btText p {margin-bottom:20px;}
.btArticleDate:before {display:none;}
.btLightSkin .btArticle .port {border-color: transparent; padding: 8px !important;}
.btLightSkin .btArticleMeta {border-color: transparent; margin-bottom: .25em;}
.single-post .customCaption,
figcaption.wp-caption-text {text-align: center; font-size: 12px; bottom: 0; width: 100%; line-height: 1.2; color:#666; margin: -5px 0 20px;}
figcaption.wp-caption-text {margin-top:0;}

.btContentHolder blockquote:before {content: '"'; font-style: italic; color: #60b6c6; opacity: 1;}
.btContentHolder blockquote.antrfile:before {display:none;}
.btContentHolder blockquote.antrfile {border: 0; padding: 20px; background: #eee; font-size: .9em;}
 
.single-post .btRegularMediaPosition .boldPhotoSlide {padding:0 !important;}
.single-post .btRegularMediaPosition .boldPhotoSlide img {width:100%;}

.boldShare {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
.boldShare .rowItem {padding:0;}
.boldRow.boldShare {border:0;}
.boldRow.boldShare .btTags a {border-radius:100px; background:#015477; color:#fff; text-transform:unset;}
.boldRow.boldShare .rowItem {width:100%;}
.btTags:after {content: ""; display: block; position: absolute; height: 1px; width: 100%; background: rgba(0,0,0,.1); top: -22px;}
.btTags:before {content: "TAGOVI:"; line-height: 1; margin-bottom: 8px; }
.btRelatedPosts h3:after {content: "SRODNE PRIČE"; line-height: 2; margin-bottom: 5px;}
.btRelatedPosts .boldRow {display:flex; flex-wrap:wrap;}
@media screen and (max-width: 991px) {
	.btRelatedPosts .boldRow > .rowItem {width:100%;}
}
.btTags:before,
.btRelatedPosts h3:after {font-size: 16px; display: block; font-weight: 800; color: #E13526 !important;}

.btRelatedPosts h3 {font-size: 0; line-height: 0; margin-top: 15px;}
.btRelatedPosts:before {margin: 0;}

.header.extralarge h1, .single-post .btPageHeadline.wBackground > .port header h1 {font-size: 2.5em; line-height:1.18;}

.btBox .tagcloud a, .btTags ul a {font-size: .75em !important;}

.btArticleDate {font-size:11px !important; margin:0; max-width: 100% !important;}
.btSidebar .btSuperTitle span {font-size:11px !important;}

.single-post .btArticleBody h1, .single-post .btArticleBody h2, .single-post .btArticleBody h3, .single-post .btArticleBody h4, .single-post .btArticleBody h5, .single-post .btArticleBody h6 {clear:none;}

img.alignleft, img.alignright, .alignleft img, .alignright img {margin-top:7px;}

/* Rich post */
.boldSection.wBackground.btSolidDarkBackground:before {background: rgba(0,0,0,.25);}
.boldSection.wBackground.btSolidDarkBackground:before {background: rgba(0,0,0,.25);}
.boldSection.wBackground.btSolidDarkBackground span.headline{text-shadow: 0 0 20px rgba(0,0,0,.4);}

.single-post.btNoSidebar .boldSection.boxed-800 > .port, .single-post.btNoSidebar .btArticle .btArticleMeta, .single-post.btNoSidebar .btArticle p.wpml-ls-statics-post_translations, .single-post.btNoSidebar .btArticle .btArticleExcerpt, .single-post.btNoSidebar .btArticle .post_teaser, .single-post.btNoSidebar .btArticle .boldShare, .single-post.btNoSidebar .btArticle .boldRelated, .single-post.btNoSidebar .btArticle .btAboutAutorSection, .single-post.btNoSidebar .btArticle .btSinglePostBanner, .single-post.btNoSidebar .btArticle .neighboringArticles, .single-post.btNoSidebar .btArticle #comments, .single-post.btNoSidebar .btSinglePostBanner, .single-post.btNoSidebar article header.header {max-width: 640px; margin-right: auto; margin-left: auto;}

.single-post.btNoSidebar article .btArticleContent {text-align:center;}
.single-post.btStandardHeadline.btHeadlineImage .boldSection.wBackground.btSolidDarkBackground:before {opacity: .15;}

.btNoSidebar.btLightSkin.btContentOverHeadline.single-post.btStandardHeadline .btContent .btArticle {border-radius: 2px; padding:20px;}
.btNoSidebar .btArticle .btArticleMeta,
.btNoSidebar .btArticle .btArticleExcerpt {text-align:center;}
.btNoSidebar .btArticle .btArticleExcerpt {padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.btNoSidebar.single-post section.btPageHeadline .header .headline {text-align:center;}
.btNoSidebar.single-post section.btPageHeadline .header .dash {left: 50%; width: 100%; transform: translateX(-50%);}
.btNoSidebar.single-post section.btPageHeadline .header {margin: auto; display: block; text-align: center;}
.btNoSidebar.single-post section.btPageHeadline .header .btSuperTitleHeading span {text-transform:uppercase; text-shadow: 0 0 10px rgba(0,0,0,.4);}

.single-post .btPageHeadline {background-position: top !important; background-attachment: scroll !important;}
.single-post .btArticleBody hr {border:0; height:1px; background: #ddd; margin:30px 0;}
.backgroundImagePosition.smallTemplate.btSinglePostTemplate, .topImagePosition.smallTemplate.btSinglePostTemplate {min-height: 180px;} /*related*/
.single-post.btNoSidebar .btArticle,
.single-post.btNoSidebar .btArticle > .port {max-width: 100%; border:0; padding:0 !important;}
.single-post.btNoSidebar .btArticle .btArticleMeta {text-align:center; padding: 30px 0 15px;}
.single-post.btNoSidebar .btArticle .btArticleMeta .header > .btSubTitle {margin:0;}
@media screen and (min-width: 768px) {
	.single-post.btNoSidebar .btArticleContent {padding-left:30px; padding-right:30px;}
	.single-post.btNoSidebar .boldRow.boldShare {padding-left:45px; padding-right:30px;}
}

/* Single post no content border, needs to remove side info in customize */
.single-post.btWithSidebar .btArticle .port {padding: 0!important; margin:0;}
.btLightSkin .btArticle .port, .btDarkSkin .btLightSkin .btArticle .port, .btLightSkin .btDarkSkin .btLightSkin .btArticle .port {border-color:transparent;}

/* Single post - Knjige preporuke */
.single-format-image .btRegularMediaPosition {width:40%; float:left; margin: 7px 20px 0 0;}

/* Single post custom social share buttons */
.native_social_wrapper {display:flex; flex-direction:column; position: fixed; top: 215px; z-index:1;}
.native_social_wrapper .native_social {line-height:17px; overflow:hidden; padding:8px 5px 5px ;}
.native_social_wrapper .native_social > * {overflow:hidden;}
.native_social_wrapper .tw > iframe {width:73px !important; height:20px !important;}
.native_social_wrapper .vb a {background: url(/wp-content/uploads/2021/11/share_purple_512_normal.png) no-repeat top left; background-size: contain; text-indent: -9999px; display: block; height: 22px; width: 60px;}

@media screen and (max-width:1390px) {
	.native_social_wrapper {display:flex; flex-direction:row; justify-content:center; position: fixed; top: unset; bottom: 0; background:#fff; width:100%; box-shadow:0 0 10px rgba(0,0,0,.3)}
}


/*Narrown columns  - only single posts with sidebar */
@media screen and (min-width: 1165px) {
.single-post.btWithSidebar .btContentHolder {max-width:1206px;}
.single-post.btWithSidebar .btContentHolder .btContent {width:70%;}
.single-post.btWithSidebar .btContentHolder .btSidebar {width:30%;}
.single-post.btNoSidebar .btPageHeadline {padding-top: 5em; padding-bottom: 5em;}
}

/* Montserrat Font */
.btSidebar > .btBox > h4,
.sub-menu a,
.footerHeader *,
.jsTitle *,
.jsLinkedTitle *,
.btLatestPostsNav *,
.sansBtn *,
.btTags:before,
.boldRow.boldShare .btTags a,
.wpcf7 *,
.archive .btPageHeadline span.headline,
.search .btPageHeadline span.headline,
.btRelatedPosts h3:after,
.btSidebar > .btIconWidget .btIconWidgetText {font-family: "Montserrat", sans-serif !important}

/* Single post templates */
.btArticleCategories a {margin: 0 4px 0 0; padding: 5px 4px 4px; margin-bottom: 4px; line-height: 1; font-size: 10px; font-family: 'Roboto Condensed', sans-serif; transition:unset; -webkit-transition:unset;}
.btArticleCategories a:hover {background: #60b6c6; opacity:1;}
.btSinglePostTemplate .btPostImageHolder .btSinglePostTopMetaData .btArticleCategories {margin-right:0;}

/* Mediji */
.singleMediaClmn .btText p {font-size:.9em;}

/* Home */
.podcastClmn .btPostContainer > div {float:left; width:33%; border-right:1px solid #fff !important;}
@media screen and (max-width: 479px) {
	.podcastClmn .btPostContainer > div {float:none; width:100%; border-right:0 !important; margin-bottom:15px;}
	.home .btSinglePostTemplate.backgroundImagePosition:not(.velikaSlika) {min-height: 220px !important;}
}

@media screen and (min-width: 600px) {
.specialHalf .btSinglePostTemplate {width:50%; float:left;}
.specialHalf .btSinglePostTemplate:first-child {padding-right:20px;}
}
@media screen and (max-width: 599px) {
	.specialHalf .btSinglePostTemplate {min-height:90px; margin-bottom:20px; flex-direction: unset !important;}
}

/* Kontakt */
.wpcf7-form input:not(.wpcf7-submit) {font-size:16px;}
.wpcf7-form p {margin-bottom:30px;}
.wpcf7-form label {font-weight: 500;}
.wpcf7-form textarea {font-size:16px;}
.btLightSkin div.wpcf7-response-output {padding: 10px; font-weight: 600;}
.btLightSkin .wpcf7-not-valid {border: 2px solid red; background: #ffecec;  color: red;}
.btLightSkin .wpcf7-mail-sent-ok {border: 2px solid #398f14; background: #f3fded; color: #398f14;}
.btLightSkin div.wpcf7 .ajax-loader {margin: 9px;}

/* Archives */
.archive .btPageHeadline {padding: 20px 0 !important; background: transparent; text-align:center;}

/* Footer */
.footer {background: #015477;
background: -moz-linear-gradient(top,  #015477 0%, #01304a 100%);
background: -webkit-linear-gradient(top,  #015477 0%,#01304a 100%);
background: linear-gradient(to bottom,  #015477 0%,#01304a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015477', endColorstr='#01304a',GradientType=0 );}
.footerHeader h4 {margin-bottom:10px}
.footerHeader.copywrirght h4{font-weight:normal; font-size:14px;}
.footer .rowItemContent > .btCustomMenu li {border:0 !important; margin-bottom:10px; padding:0;}
.footer .rowItemContent > .btCustomMenu li a, .footer .rowItemContent > .btText a {color: #60b6c6 !important;}
.footer .jsSocial .btIcoHolder:before {-webkit-box-shadow: none !important;    box-shadow: none !important;    font-size: 16px !important;    border: 2px solid #fff !important;    width: 32px !important;    height: 32px !important;	line-height: 1.85 !important;}
.footer .jsSocial:hover .btIcoHolder:before {color:#fff !important;}
.footer .boldRowInner > .rowItem {margin-top:11px}
.footer .boldRowInner > .rowItem:first-child {margin-top:0}
@media screen and (max-width: 991px) {
	.footer .boldRowInner > .rowItem,
	.footer .boldRowInner > .rowItem:first-child * {width: 100%; text-align:center !important;}
	.footer .boldRowInner > .rowItem:first-child img {max-width:240px;}
}

@media screen and (min-width: 991px) {
	.smallTemplate.btSinglePostTemplate h1, .smallTemplate.btSinglePostTemplate h2, .smallTemplate.btSinglePostTemplate h3, .smallTemplate.btSinglePostTemplate h4, .smallTemplate.btSinglePostTemplate h5, .smallTemplate.btSinglePostTemplate h6, .smallTemplate.btSinglePostTemplate h7, .smallTemplate.btSinglePostTemplate h8 {font-size: 14px;}
}

/* OVERRIDES */
/* Latest post u gridu */
.makeItGrid.horizontalPosts.btLatestPostsContainer {display:block; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap;}
.makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost {width: 33%; float: none; display: inline-block; vertical-align: top; margin: 0; padding: 0 15px; max-width: unset !important; margin-bottom:30px;}
.makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost .btSingleLatestPostContent {padding: 20px 0; border: 0;}
.makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost .btSingleLatestPostContent p.btLatestPostContent {-webkit-line-clamp: 3; max-height: 5em; font-size:13px; color:#555;}
.btDarkSkin .makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost .btSingleLatestPostContent p.btLatestPostContent {color:#aaa;}

@media screen and (max-width: 768px) {
	.makeItGrid.horizontalPosts.btLatestPostsContainer {margin:0;}
	.makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost {width: 100%; padding:0;}
	.makeItGrid.horizontalPosts.btLatestPostsContainer .btSingleLatestPost {width: 49.5%;}
}

/* Custom and main menu */
.btBox ul, .btCustomMenu ul, .btTopBox ul {font-size:unset;}
.btMenuHorizontal .menuPort ul ul li > a:hover:before, .btMenuHorizontal .menuPort ul ul li.current-menu-item > a:before, .btCustomMenu ul li a:before, .footer .sub-menu {display:none;} /*animated menu item line*/
.btMenuHorizontal .menuPort ul ul li > a:hover {padding-left:1.538em;padding-right: 1.5538em;}
.btBox ul li a:hover, .btCustomMenu ul li a:hover, .btTopBox ul li a:hover {padding-left: 0;}

/* Reverse columns */
.columnCustomPadding > .rowItemContent {padding: 0 30px;}
@media screen and (min-width:769px) {
	.revereseColumns > .boldRowInner {-webkit-flex-direction: row-reverse; flex-direction: row-reverse;}
}

/*Override Latest posts */
.btZoomInHoverType:hover .boldPhotoBox .btImage {-webkit-transform: scale3d(1,1,1); -moz-transform: scale3d(1,1,1); -ms-transform: scale3d(1,1,1); transform: scale3d(1,1,1);}
.verticalPosts.btLatestPostsContainer .btSingleLatestPostImage {-webkit-flex: 0 0 30%; -ms-flex: 0 0 30%; flex: 0 0 30%;}
.verticalPosts.btLatestPostsContainer .btSingleLatestPostContent {-webkit-flex: 0 0 70%;-ms-flex: 0 0 70%;flex: 0 0 70%;}
.verticalPosts.btLatestPostsContainer .btSingleLatestPost {margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #ddd;}
@media screen and (max-width: 480px) {
	.btLatestPostsContainer.verticalPosts .btSingleLatestPostImage, .btLatestPostsContainer.verticalPosts .btSingleLatestPostContent {-webkit-flex: 0 0 100%; ms-flex: 0 0 100%; flex: 0 0 100%; padding: 0;}
	.btLatestPostsContainer.verticalPosts .btTextCenter .bpgPhoto .btImage {display: block;}
	.btLatestPostsContainer.verticalPosts .btSingleLatestPostImage {margin-bottom:10px;}
}

/*Override image hover and caption pane*/
.bpgPhoto img {-webkit-transform: scale(1) !important; -moz-transform: scale(1) !important; -ms-transform: scale(1) !important; transform: scale(1) !important; -webkit-transition: unset !important;    -moz-transition: unset !important; transition: unset !important; -webkit-filter: unset !important; filter: unset !important;}
.bpgPhoto .captionPane:after {opacity:.25}
.bpgPhoto .captionPane {display:none;}

.bpgPhoto .captionPane .captionTable .captionCell .captionTxt:before {display:none !important;}
.showCaptionPane.bpgPhoto .captionPane {display:block; opacity:1; animation: unset !important;} /*show caption pane, hide on hover*/
.showCaptionPane.bpgPhoto .captionPane .captionTable .captionCell .captionTxt,
.showCaptionPane.bpgPhoto .captionPane .captionTable .captionCell {opacity:1; animation: unset !important; } 
.showCaptionPane.bpgPhoto:hover .captionPane {opacity:0;}
.touch .showCaptionPane .captionPane {display: block !important;} /*enable photo caption on touch devices*/

/* Override single post template */
.btSinglePostTemplate .btSinglePostTopMetaData {padding: 0 20px !important; top: 20px !important;}

.actSimplePostTemplate {min-height:auto !important; border:0 !important; background:transparent !important; position:relative;}
.actSimplePostTemplate .btSinglePostImage {height:auto !important;}
.actSimplePostTemplate .btSinglePostContent {margin-left:-20px !important;}
.actSimplePostTemplate .btSinglePostImage {margin-bottom:7px !important;}
.actSimplePostTemplate .btSinglePostImage > a {display:block !important; line-height:0 !important;}
.actSimplePostTemplate .btSinglePostContent .btSinglePostExcerpt {margin-top:5px !important;}
.actSimplePostTemplate.topImagePosition .btSinglePostTopMetaData {top:20px;}

.defaultTemplate.btSinglePostTemplate, 
.largeTemplate.btSinglePostTemplate,
.backgroundImagePosition.smallTemplate.btSinglePostTemplate, 
.topImagePosition.smallTemplate.btSinglePostTemplate {padding: 30px 20px 15px 20px !important;} /*padding*/

.actSimplePostTemplate.defaultTemplate {padding-top:0 !important; padding-bottom:0 !important;}

.btSinglePostTemplate .btSinglePostContent h1,
.btSinglePostTemplate .btSinglePostContent h2,
.btSinglePostTemplate .btSinglePostContent h3,
.btSinglePostTemplate .btSinglePostContent h4,
.btSinglePostTemplate .btSinglePostContent h5,
.btSinglePostTemplate .btSinglePostContent h6 {min-height:auto !important; max-height:100em !important; -webkit-line-clamp: unset !important; line-height: 1.25 !important; overflow: visible;}

.btSinglePostTemplate .btSinglePostContent h1 a,
.btSinglePostTemplate .btSinglePostContent h2 a,
.btSinglePostTemplate .btSinglePostContent h3 a,
.btSinglePostTemplate .btSinglePostContent h4 a,
.btSinglePostTemplate .btSinglePostContent h5 a,
.btSinglePostTemplate .btSinglePostContent h6 a,
.makeItGrid .headline a {color:inherit;}

.btSinglePostTemplate .btSinglePostContent .btSinglePostExcerpt {max-height: unset !important; -webkit-line-clamp: unset !important; margin-top: 15px !important;}

.btSinglePostTemplate .btSinglePostContent .btSinglePostExcerpt, .btSinglePostTemplate .btSinglePostContent h1, .btSinglePostTemplate .btSinglePostContent h2, .btSinglePostTemplate .btSinglePostContent h3, .btSinglePostTemplate .btSinglePostContent h4, .btSinglePostTemplate .btSinglePostContent h5, .btSinglePostTemplate .btSinglePostContent h6, .btSinglePostTemplate .btSinglePostContent h7, .btSinglePostTemplate .btSinglePostContent h8, .verticalPosts.btLatestPostsContainer .btLatestPostContent {
    -webkit-line-clamp: 100 !important;
    max-height: 100em !important;
}

.topImagePosition.btSinglePostTemplate .btSinglePostImage {position: relative !important; margin: -31px -21px 10px -21px !important; } /*margin*/

.topImagePosition.btSinglePostTemplate .btSinglePostImage:before,
.leftImagePosition.btSinglePostTemplate .btPostImageHolder .btSinglePostLeftImage:before, 
.rightImagePosition.btSinglePostTemplate .btPostImageHolder .btSinglePostLeftImage:before, 
.sideImagePosition.text-left.btSinglePostTemplate .btPostImageHolder .btSinglePostLeftImage:before, 
.sideImagePosition.text-right.btSinglePostTemplate .btPostImageHolder .btSinglePostLeftImage:before {background: transparent !important;} /*black overlay*/

.backgroundImagePosition.btSinglePostTemplate:hover .btSinglePostBackgroundImage, 
.backgroundImagePosition.smallTemplate.btSinglePostTemplate:hover .btSinglePostBackgroundImage,
.topImagePosition.btSinglePostTemplate:hover .btSinglePostImage img,
.leftImagePosition.btSinglePostTemplate:hover .btPostImageHolder .btSinglePostLeftImage .btSinglePostLeftContainer, 
.rightImagePosition.btSinglePostTemplate:hover .btPostImageHolder .btSinglePostLeftImage .btSinglePostLeftContainer, 
.sideImagePosition.text-left.btSinglePostTemplate:hover .btPostImageHolder .btSinglePostLeftImage .btSinglePostLeftContainer, 
.sideImagePosition.text-right.btSinglePostTemplate:hover .btPostImageHolder .btSinglePostLeftImage .btSinglePostLeftContainer {-webkit-transform: scale(1) !important; -moz-transform: scale(1) !important; -ms-transform: scale(1) !important; transform: scale(1) !important;} /* image hover */

.btSinglePostTemplate:hover {border-color: rgba(0,0,0,.1) !important; -webkit-box-shadow: none !important; box-shadow: none !important;} /*box shadow*/

.btSinglePostTemplate.smallTemplate .btSinglePostTopData {-webkit-order: 0 !important;-ms-flex-order: 0 !important; order: 0 !important;}

.backgroundImagePosition.btSinglePostTemplate .btSinglePostBackgroundImage:after, 
.backgroundImagePosition.smallTemplate.btSinglePostTemplate .btSinglePostBackgroundImage:after {opacity: .75; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,0.75) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 75%,rgba(0,0,0,0.75) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 75%,rgba(0,0,0,0.75) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );} /*black image overlay*/

/* Unify title and exerpt size on latest post bt element & archive view */
.btLatestPostsContainer .header .dash h1, .btLatestPostsContainer .header .dash h2, .btLatestPostsContainer .header .dash h3, .btLatestPostsContainer .header .dash h4, .btLatestPostsContainer .header .dash h5, .btLatestPostsContainer .header .dash h6,
.search article .header .dash h2, .archive article .header .dash h1, .archive article .header .dash h2, .archive article .header .dash h3, .archive article .header .dash h4, .archive article .header .dash h5, .archive article .header .dash h6 {font-size:1.5em !important;}

/* Search form */
.btSearchInner.btFromTopBox input[type="text"] {font-size: 24px !important;}

/* Override slider animations */
.slick-slider .slick-track .slick-slide .btSliderPort .btSliderCell .btSlideGutter .btSlidePane {-webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

/* Override archive moveup animations */
.blog article.animate-fadein,
.archive article.animate-fadein,
.search article.animate-fadein {opacity:1;}
.blog article.animate-moveup,
.archive article.animate-moveup,
.search article.animate-moveup { -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }

/* Archives centered title */
.archive .btContentWrap > section.boldSection.bottomSemiSpaced.btPageHeadline.gutter.topSemiSpaced,
.search .btContentWrap > section.boldSection.bottomSemiSpaced.btPageHeadline.gutter.topSemiSpaced {text-align: center; background: none;}

.archive .btContentWrap header.header > .dash > h1, .search .btContentWrap header.header > .dash > h1 {position:relative}
.archive .btContentWrap header.header > .dash > h1 > span.headline, .search .btContentWrap header.header > .dash > h1 > span.headline {display:block;}
.archive .btContentWrap header.header > .dash > h1 > span.headline:before,
.archive .btContentWrap header.header > .dash > h1 > span.headline:after,
.search .btContentWrap header.header > .dash > h1 > span.headline:before,
.search .btContentWrap header.header > .dash > h1 > span.headline:after {content: ""; position: absolute; top: 45%; height: .4em; border-top: 1px solid #61B6C6; width: 200em;}

.archive .btContentWrap header.header > .dash > h1 > span.headline:before,
.search .btContentWrap header.header > .dash > h1 > span.headline:before {right: 100%; margin-right: .5em;}

.archive .btContentWrap header.header > .dash > h1 > span.headline:after,
.search .btContentWrap header.header > .dash > h1 > span.headline:after {left: 100%; margin-left: .75em;}

.archive .btContentWrap header.header > .dash > h1,
.search .btContentWrap header.header > .dash > h1 {line-height:1; padding:0; font-size:28px; margin:20px 0;}

.archive .btContentWrap header.header > .dash > h1:after,
.search .btContentWrap header.header > .dash > h1:after {content: ""; display: block; height: 8px; width: 8px; background: #60b6c6; border-radius: 10px; position: absolute; bottom: 0; right: 0; margin:0 -11px 4px;}

@media screen and (min-width: 769px){
	.btContentHolder blockquote.antrfile.left,
	.btContentHolder blockquote.antrfile.right {width:50%; margin-bottom:10px;}

	.btContentHolder blockquote.antrfile.left {float:left; margin-right:20px;}
	.btContentHolder blockquote.antrfile.right {float:right; margin-left:20px;}
}

@media screen and (max-width: 768px){
	body {font-size: 16px;}
	
	.gutter .port {padding-left: 15px;padding-right: 15px;}
	
	.page.btWithSidebar.btSidebarLeft .btContent, 
	.page.btWithSidebar.btSidebarRight .btContent, 
	.archive.btWithSidebar.btSidebarLeft .btContent, 
	.archive.btWithSidebar.btSidebarRight .btContent, 
	.search.search-results.btWithSidebar.btSidebarLeft .btContent, 
	.search.search-results.btWithSidebar.btSidebarRight .btContent {padding: 0;}
	
	.btWithSidebar.btSidebarLeft .btContent, .btWithSidebar.btSidebarRight .btContent {float: none; padding-left: 15px;}
	
	.single-post header.extralarge h1 {font-size: 2em !important;}	
}

/* Helpers */
.textAllWhite * {color:#fff}
.hide, .hide * {display: none !important;}
.orangeTitle *,
.btSidebar .btBox.widget_text:first-child > h4 {color:#E13526;}
.orangeTitle span:after,
.btSidebar .btBox.widget_text:first-child > h4:after {background:#f93;}
/*DODACI*/
/*videoProblem*/
body.single .btMediaBox.video {
	display:none !important;
}
body.blog a.btArticleAuthor {
	display:none !important;
}